{
  "name": "npm-test-project",
  "version": "1.0.0",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/eakhmano-test-group/eakhmano-test-subgroup/subsubgroup/npm-test-project.git"
  },
  "author": "Elina Akhmanova <eakhmano@redhat.com>",
  "license": "GPL-3.0-or-later",
  "dependencies": {},
  "devDependencies": {},
  "files": [
    "index.js"
  ],
  "main": "./index.js",
  "keywords": [
    "cachito",
    "test"
  ]
}
